Subject: Re: [PATCH net-next 3/6] 6lowpan: move 6lowpan.c to 6lowpan_rtnl.c

From: Alexander Aring <[email-masked]>
Date: Sat, 22 Feb 2014 15:25:31 +0100

On Sat, Feb 22, 2014 at 02:07:15PM +0000, Ben Hutchings wrote:
> On Sat, 2014-02-22 at 15:03 +0100, Alexander Aring wrote:
> > Hi Ben,
> > 
> > thanks for your reply.
> > 
> > On Sat, Feb 22, 2014 at 01:40:52PM +0000, Ben Hutchings wrote:
> > > On Fri, 2014-02-21 at 16:15 +0100, Alexander Aring wrote:
> > > > We have a 6lowpan.c file and 6lowpan.ko file. To avoid confusing we
> > > > should move 6lowpan.c to 6lowpan.ko. Then we can support multiple source
> > > 
> > > You put the wrong filename here ^
> > > 
> > mhh, I meant here:
> [...]
> 
> I know what you mean, but the second '6lowpan.ko' in the description
> should surely be '6lowpan_rtnl.c' like in the subject.
> 
oh yes. Thanks. :-)

- Alex

------------------------------------------------------------------------------
Managing the Performance of Cloud-Based Applications
Take advantage of what the Cloud has to offer - Avoid Common Pitfalls.
Read the Whitepaper.
http://pubads.g.doubleclick.net/gampad/clk?id=121054471&iu=/4140/ostg.clktrk